@charset "utf-8";

/* ----------------------------------------------------------------
- Title : Common Cascading Style Sheets
- Author : Key
- Date : 2015-10-07
- Description : Layout Style Sheets
---------------------------------------------------------------- */


@media all and (max-width:736px){
	body{min-height:320px;}
	#intro .contents_wrap{padding-top:5%;}
	.none_br{display:none;}
	.mobile_br{display:block;}
	#intro .btn_area a{display:inline-block;width:45%;max-width:270px;margin:0 5px;}

	/*footer*/
	#intro #footer .copyrights_area .address{margin: 28px auto 18px;}
	}
	
	
@media all and (max-width:320px){
	#intro .btn_area{margin-top:13px;}
	
	/*footer*/
	#intro #footer .copyrights_area .address{letter-spacing:-0.09em;}
	}
	
	
@media all and (max-height:330px) and (max-width:533px){
	#intro h1 img{height:35px;}
	#intro .txt{font-size:19px;}
	#intro .btn_area{margin-top:20px;}
	#intro .btn_area a{height:58px;background-size:126px;}
	#intro .btn_area a span{height:94%;padding-top:5px;background-color:rgba(255,255,255,0.7)}
	}